.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h0{height:298.138748px;}
.h1{height:298.251551px;}
.h2{height:299.492386px;}
.h3{height:299.605189px;}
.h5{height:300.846024px;}
.h6{height:300.958827px;}
.h7{height:1076.142132px;}
.h4{height:1078.398195px;}
.w5{width:193.570220px;}
.w0{width:208.121827px;}
.w1{width:208.234631px;}
.w2{width:212.182741px;}
.w3{width:212.295544px;}
.w7{width:723.293852px;}
.wb{width:744.952059px;}
.wa{width:768.866328px;}
.w4{width:774.280880px;}
.w9{width:781.500282px;}
.w6{width:786.914834px;}
.w8{width:800.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h0{height:881.000000pt;}
.h1{height:881.333333pt;}
.h2{height:885.000000pt;}
.h3{height:885.333333pt;}
.h5{height:889.000000pt;}
.h6{height:889.333333pt;}
.h7{height:3180.000000pt;}
.h4{height:3186.666667pt;}
.w5{width:572.000000pt;}
.w0{width:615.000000pt;}
.w1{width:615.333333pt;}
.w2{width:627.000000pt;}
.w3{width:627.333333pt;}
.w7{width:2137.333333pt;}
.wb{width:2201.333333pt;}
.wa{width:2272.000000pt;}
.w4{width:2288.000000pt;}
.w9{width:2309.333333pt;}
.w6{width:2325.333333pt;}
.w8{width:2364.000000pt;}
.x0{left:0.000000pt;}
}
